#sec1 {
  position: relative;
  padding-bottom: 25vw;
  padding-top: 26vw;
}

#sec1::before {
  content: "";
  position: absolute;
  background: url(../img/minooonoharaten/s1_deco.png) no-repeat bottom left;
  background-size: 150% auto;
  width: 100%;
  height: 634px;
  left: 0;
  bottom: 0;
}

#sec1::after {
  content: "";
  position: absolute;
  background: url(../img/minooonoharaten/s2_line.png) no-repeat bottom center;
  background-size: 100% auto;
  width: 100%;
  height: 472px;
  left: 0;
  bottom: 0;
}

#sec1 h2 {
  position: relative;
  padding: 0 8%;
  margin-bottom: 8vw;
}

#sec1 h2 span {
  position: relative;
}

#sec1 h2 span::before {
  content: "";
  position: absolute;
  top: 50%;
  background: url(../img/minooonoharaten/line.png) repeat-x center;
  background-size: auto 10px;
  width: 100%;
  height: 15px;
  margin-top: -5px;
  left: 104%;
}

#sec1 h2 span::after {
  content: "";
  position: absolute;
  top: 50%;
  background: url(../img/minooonoharaten/line.png) repeat-x center;
  background-size: auto 10px;
  width: 100%;
  height: 15px;
  margin-top: -5px;
  right: 104%;
}

#sec1 .txt {
  margin-bottom: 10vw;
}

#sec1 .list {
  display: flex;
}

#sec1 .list .bnr__shared+.bnr__shared {
  margin-left: 3%;
}

#sec1 .list .bnr__shared::after,
#sec1 .list .bnr__shared .style-1::after {
  display: none;
}

#sec1 .list .bnr__shared .style-1 {
  padding: 0;
  background: none;
  border: none;
}

#sec1 .list p {
  font-size: 3.4vw;
  line-height: 1.5;
  position: absolute;
  top: 46%;
  left: 5%;
}

#sec1 .list p.btn1 {
  text-align: center;
  width: 90%;
}

@media screen and (min-width: 768px) {
  main {
    overflow: inherit;
  }

  #sec1 {
    position: relative;
    padding: 51px 0 343px;
    overflow: hidden;
  }

  #sec1::before {
    content: "";
    position: absolute;
    background: url(../img/minooonoharaten/s1_deco.png) no-repeat bottom left;
    background-size: auto;
    width: 100%;
    height: 634px;
    left: 0;
    bottom: 0;
  }

  #sec1::after {
    content: "";
    position: absolute;
    background: url(../img/minooonoharaten/s2_line.png) no-repeat bottom center;
    background-size: 100% auto;
    width: 100%;
    height: 672px;
    left: 0;
    bottom: 0;
  }

  #sec1 h2 {
    position: relative;
    padding: 0;
    margin-bottom: 30px;
    text-align: center;
  }

  #sec1 h2 span {
    position: relative;
    display: inline-block;
  }

  #sec1 h2 span::before {
    content: "";
    position: absolute;
    top: 92px;
    background: url(../img/minooonoharaten/line.png) repeat-x center;
    background-size: auto;
    width: 100%;
    height: 15px;
    margin-top: 0;
    left: 100%;
  }

  #sec1 h2 span::after {
    content: "";
    position: absolute;
    top: 92px;
    background: url(../img/minooonoharaten/line.png) repeat-x center;
    background-size: auto;
    width: 100%;
    height: 15px;
    margin-top: 0;
    right: 100%;
  }

  #sec1 .txt {
    margin-bottom: 40px;
    text-align: center;
  }

  #sec1 .list {
    display: flex;
    justify-content: center;
    margin-left: 130px;
  }

  #sec1 .list .bnr__shared {
    margin: 0 20px;
    width: auto;
    height: auto;
  }

  #sec1 .list .bnr__shared+.bnr__shared {
    margin-left: 20px;
  }

  #sec1 .list .bnr__shared::after,
  #sec1 .list .bnr__shared .style-1::after,
  #sec1 .list .bnr__circle::before {
    display: none;
  }

  #sec1 .list .bnr__shared .style-1 {
    padding: 0;
    background: none;
    border: none;
  }

  #sec1 .list p {
    font-size: 23px;
    line-height: 1.5;
    position: absolute;
    top: 90px;
    left: 0;
    text-align: center;
    width: 208px;
  }

  #sec1 .list p.btn1 {
    text-align: center;
    width: 208px;
  }

  #sec1 .list .bnr__shared .style-1 span .text {
    letter-spacing: 0;
  }
}

@media screen and (min-width: 1598px) {
  #sec1 {
    position: relative;
    padding: 51px 0 413px;
  }
}

#sec2 {
  position: relative;
}

#sec2 .set1 {
  background: url(../img/minooonoharaten/s2_bg.jpg) no-repeat center top;
  background-size: cover;
  padding-bottom: 10vw;
}

#sec2 .set1 h2 {
  margin: 0 14% 10vw 19%;
  height: 71vw;
  overflow: hidden;
  position: relative;
}

#sec2 .set1 h2::before {
  content: "";
  position: absolute;
  background: #000;
  width: 90%;
  height: 5px;
  left: 0%;
  bottom: 0px;
}

#sec2 .set1 h2::after {
  content: "";
  position: absolute;
  background: #000;
  width: 90%;
  height: 1px;
  left: 0%;
  bottom: 6px;
}

#sec2 .set1 .photo {
  margin-top: 7vw;
}

#sec2 .set1 .photo1 {
  margin: 0 10% 0;
}

#sec2 .set2 {
  background: url(../img/minooonoharaten/s2_bg1.png) no-repeat center top;
  background-size: cover;
  position: relative;
  z-index: 1;
  margin-top: -30vw;
  padding: 36vw 5% 30vw;
  color: #fff;
}

#sec2 .set2::before {
  content: "";
  position: absolute;
  background: url(../img/minooonoharaten/line1.png) no-repeat center bottom;
  background-size: 100% auto;
  width: 100%;
  height: 500px;
  left: 0%;
  bottom: 0px;
}

#sec2 .set2 .deco {
  position: absolute;
  top: -8vw;
  right: 0;
  width: 85%;
}

#sec2 .set2 h2 {
  margin: 0 10% 6vw 10%;
}

#sec2 .set2 .photo {
  margin: 0 0 5%;
}

#sec2 .set2 .txt {
  margin-bottom: 5%;
}

#sec2 .set3 {
  background: #c37c59;
  position: relative;
  z-index: 2;
  padding: 13vw 0 10vw;
}

#sec2 .set3::before {
  content: "";
  position: absolute;
  background: url(../img/minooonoharaten/s3_deco.jpg) no-repeat center bottom;
  background-size: 160% auto;
  width: 100%;
  height: 500px;
  left: 0%;
  bottom: 0px;
}

#sec2 .set3 h2 {
  width: 16%;
  position: absolute;
  top: -25vw;
  right: 0;
}

#sec2 .set3 .map {
  margin: 0 5% 10vw;
}

#sec2 .set3 .block {
  background: url(../img/shared/bg.jpg) repeat center;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  padding: 10vw 5%;
}

#sec2 .set3 .block h3 {
  font-family: "Shippori Mincho B1";
  font-style: normal;
  font-weight: 700;
  text-align: center;
  font-size: 6.5vw;
  margin-bottom: 3vw;
}

#sec2 .set3 .block h3 span {
  position: relative;
}

#sec2 .set3 .block h3 span::after {
  content: "";
  position: absolute;
  background: #000;
  width: 20px;
  height: 1px;
  left: 103%;
  top: 50%;
}

#sec2 .set3 .block h3 span::before {
  content: "";
  position: absolute;
  background: #000;
  width: 20px;
  height: 1px;
  right: 103%;
  top: 50%;
}

#sec2 .set3 .block h4 {
  margin: 3vw 18% 4vw;
}

#sec2 .set3 .block .list .footer__info__tel {
  text-align: center;
  margin-bottom: 25px;
}

#sec2 .set3 .block .list .footer__info__tel img {
  filter: none;
}

#sec2 .set3 .block .list .footer__info__button {
  margin: 0 5% 9vw;
}

#sec2 .set3 .block .note {
  border: 3px solid #000;
  padding: 2px;
}

#sec2 .set3 .block .note dl {
  border: 1px solid #000;
  padding: 30px 10px;
}

#sec2 .set3 .block .note dl dt {
  font-size: 20px;
  text-align: center;
  margin-bottom: 10px;
  font-weight: 700;
}

#sec2 .set3 .block .note dl dd {
  margin: 0 10px;
}

@media screen and (min-width: 768px) {
  #sec2 {
    overflow: hidden;
  }

  #sec2 .set1 {
    padding-bottom: 260px;
    position: relative;
  }

  #sec2 .set1::before {
    content: "";
    position: absolute;
    background: #c27c59;
    width: calc(50% - 658px);
    height: 1075px;
    right: 0;
    bottom: 0px;
  }

  #sec2 .set1 h2 {
    margin: 0;
    height: 670px;
    width: 545px;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: -159px;
  }

  #sec2 .set1 h2::before {
    display: none;
  }

  #sec2 .set1 h2::after {
    display: none;
  }

  #sec2 .set1 .photo {
    margin: 0;
    position: absolute;
    top: 28px;
    left: -138px;
  }

  #sec2 .set1 .photo1 {
    margin: 0;
    position: absolute;
    top: 687px;
    right: -130px;
  }

  #sec2 .set1 .txt {
    padding-top: 955px;
    width: 405px;
    margin-left: 50px;
  }

  #sec2 .set2 {
    background: url(../img/minooonoharaten/s2_bg1.png) no-repeat center top;
    background-size: cover;
    position: relative;
    z-index: 1;
    margin-top: -245px;
    padding: 205px 0 270px;
    color: #fff;
  }

  #sec2 .set2::before {
    content: "";
    position: absolute;
    background: url(../img/minooonoharaten/line1.png) no-repeat center bottom;
    background-size: 100% auto;
    width: 100%;
    height: 500px;
    left: 0%;
    bottom: 0px;
  }

  #sec2 .set2 .deco {
    position: absolute;
    top: -280px;
    right: 0;
    max-width: 973px;
    width: 60%;
  }

  #sec2 .set2 h2 {
    margin: 0;
    text-align: right;
  }

  #sec2 .set2 .wrap {
    padding-left: 520px;
    text-align: center;
    min-height: 450px;
    box-sizing: border-box;
  }

  #sec2 .set2 .photo {
    margin: 0;
    position: absolute;
    top: 0;
    left: 60px;
  }

  #sec2 .set2 .txt {
    margin-bottom: 0;
  }

  #sec2 .set2 .bnr__shared {
    margin: 40px auto 0;
  }

  #sec2 .set3 {
    background: #c37c59;
    position: relative;
    z-index: 2;
    padding: 0 0 90px;
  }

  #sec2 .set3::before {
    content: "";
    position: absolute;
    background: url(../img/minooonoharaten/s3_deco.jpg) no-repeat center bottom;
    background-size: 100% auto;
    width: 100%;
    height: 1000px;
    left: 0%;
    bottom: 0px;
  }

  #sec2 .set3 h2 {
    width: 249px;
    position: absolute;
    top: -250px;
    right: -100px;
  }

  #sec2 .set3 .map {
    margin: 0 auto -10px;
    position: relative;
    top: -110px;
    text-align: center;
  }

  #sec2 .set3 .block {
    background: url(../img/shared/bg.jpg) repeat center;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    padding: 70px 30px 75px;
    margin: 0 30px;
  }

  #sec2 .set3 .block h3 {
    font-family: "Shippori Mincho B1";
    font-style: normal;
    font-weight: 700;
    text-align: center;
    font-size: 47px;
    margin-bottom: 40px;
  }

  #sec2 .set3 .block h3 span {
    position: relative;
  }

  #sec2 .set3 .block h3 span::after {
    width: 25px;
  }

  #sec2 .set3 .block h3 span::before {
    width: 25px;
  }

  #sec2 .set3 .block h4 {
    margin: 0 auto 20px;
    width: 371px;
  }

  #sec2 .set3 .block .list {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 35px;
  }

  #sec2 .set3 .block .list .footer__info__tel {
    text-align: center;
    margin-bottom: 0;
  }

  #sec2 .set3 .block .list .footer__info__tel img {
    filter: none;
  }

  #sec2 .set3 .block .list .footer__info__button {
    margin: 0;
    width: 265px;
  }

  #sec2 .set3 .block .note {
    border: 4px solid #000;
    padding: 6px;
    width: 600px;
    margin: 0 auto;
  }

  #sec2 .set3 .block .note dl {
    border: 1px solid #000;
    padding: 30px 10px 35px;
    text-align: center;
  }

  #sec2 .set3 .block .note dl dt {
    font-size: 29px;
    margin-bottom: 20px;
    font-weight: 700;
  }

  #sec2 .set3 .block .note dl dd {
    margin: 0 10px;
  }
}

#sec3 {
  position: relative;
  background: url(../img/minooonoharaten/line3.png) no-repeat center bottom, url(../img/minooonoharaten/sec3_bg.jpg) no-repeat center bottom;
  background-size: 100% auto, 220% auto;
  padding-bottom: 35vw;
}

#sec3 h2 {
  margin-bottom: 5vw;
}

#sec3 .block {
  background: url(../img/minooonoharaten/bg_r.jpg) repeat center bottom;
  padding: 30px 20px 40px;
  margin-bottom: 10vw;
}

#sec3 .block .item {
  margin-top: 25px;
}

#sec3 .block .item .txt {
  margin: 10px 0 10vw;
}

#sec3 .block .item ul {
  margin: 0 5%;
}

#sec3 .block .item ul li+li {
  margin-top: 15px;
}

#sec3 #gg-map {
  margin-bottom: 10vw;
}

#sec3 #gg-map .box {
  width: 100%;
  height: 480px;
}

#sec3 #gg-map .box iframe {
  width: 100% !important;
  height: 100% !important;
  border: none !important;
}

#sec3 .note {
  margin-top: 10vw;
  border-top: 4px solid #000;
  border-bottom: 4px solid #000;
  padding: 2px 0;
}

#sec3 .note .line {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 25px 0;
}

#sec3 .note .line h3 {
  font-weight: 700;
  text-align: center;
  font-size: 3.9vw;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.5);
  letter-spacing: 0.05em;
}

#sec3 .note .line ul {
  letter-spacing: 0;
  display: flex;
  justify-content: center;
  font-weight: 600;
}

#sec3 .note .line ul span {
  color: #bf561e;
}

@media screen and (min-width: 768px) {
  #sec3 {
    position: relative;
    background: url(../img/minooonoharaten/line3.png) no-repeat center bottom, url(../img/minooonoharaten/sec3_bg.jpg) no-repeat left bottom;
    background-size: 100% auto, auto;
    padding-bottom: 385px;
  }

  #sec3 h2 {
    margin-bottom: 38px;
    text-align: center;
  }

  #sec3 .block {
    background: url(../img/minooonoharaten/bg_r.jpg) repeat center bottom;
    padding: 45px 0 65px;
    margin: 0 -60px 80px;
    width: 1120px;
  }

  #sec3 .block h3 {
    text-align: center;
  }

  #sec3 .block .item {
    margin: 28px auto 0;
    width: 1000px;
    display: flex;
    justify-content: space-between;
  }

  #sec3 .block .item .map {
    width: 345px;
    text-align: center;
    order: 2;
  }

  #sec3 .block .item .txt {
    margin: 10px 0 0;
  }

  #sec3 .block .item ul {
    margin: 0;
    display: flex;
  }

  #sec3 .block .item ul li+li {
    margin: 0 0 0 15px;
  }

  #sec3 #gg-map {
    margin: 0 -60px 25px;
    width: 1120px;
  }

  #sec3 #gg-map .box {
    height: 495px;
  }

  #sec3 .btn-lk {
    margin: 0 -60px 60px;
    width: 1120px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
  }

  #sec3 .btn-lk .bnr__shared {
    width: 380px;
  }

  #sec3 .btn-lk .pc {
    margin-right: 15px;
  }

  #sec3 .btn-lk .pc a {
    font-size: 13px;
    text-decoration: underline;
    transition: all 0.3s ease;
    opacity: 0.65;
    position: relative;
    bottom: -3px;
  }

  #sec3 .btn-lk .pc a:hover {
    opacity: 0.7;
    text-decoration: none;
  }

  #sec3 .note {
    margin: 60px auto 0;
    width: 530px;
    border-top: 6px solid #000;
    border-bottom: 6px solid #000;
    padding: 5px 0;
  }

  #sec3 .note .line {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 35px 0;
    letter-spacing: 0.06em;
  }

  #sec3 .note .line h3 {
    font-size: 23px;
    line-height: 37px;
    letter-spacing: 1px;
    padding-bottom: 25px;
    margin-bottom: 23px;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    border-bottom: none;
  }

  #sec3 .note .line h3::after {
    content: "";
    height: 1px;
    border-bottom: 1px dashed rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 13px;
    bottom: 0;
    right: 18px;
  }

  #sec3 .note .line ul {
    display: flex;
    justify-content: center;
    font-size: 21px;
    padding-left: 0;
    letter-spacing: 2px;
  }

  #sec3 .note .line ul span {
    color: #bf561e;
  }
}

@media screen and (min-width: 1598px) {
  #sec3 {
    padding-bottom: 455px;
  }
}

#sec4 {
  background: url(../img/minooonoharaten/s4_bg.jpg) repeat center bottom;
  padding-bottom: 20vw;
}

#sec4 .photo {
  margin: 0 5% 10vw;
}

#sec4 h2 {
  font-size: 10vw;
  font-weight: 900;
  text-align: center;
  margin-bottom: 14vw;
}

#sec4 h2 span {
  position: relative;
  border-bottom: 5px solid #000;
  padding-bottom: 10px;
}

#sec4 h2 span::before {
  content: "";
  position: absolute;
  background: #000;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: 3px;
}

#sec4 .logo {
  margin: 0 35% 10vw;
}

#sec4 .ttl {
  text-align: center;
  font-size: 5vw;
  font-weight: bold;
  margin-bottom: 10vw;
}

#sec4 .tel-box {
  background: url(../img/minooonoharaten/bg_tel.png) no-repeat bottom;
  background-size: 100% 100%;
  text-align: center;
  padding: 30px 40px;
  margin: 0 5% 10vw;
}

#sec4 .tel-box .tel__c {
  margin-bottom: 25px;
  font-size: 30px;
}

#sec4 .tel-box .tel__c img {
  filter: none;
}

#sec4 .list {
  margin: 0 4%;
}

#sec4 .list dl {
  display: flex;
  padding: 10px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  letter-spacing: 0;
}

#sec4 .list dl dt {
  width: 24%;
}

#sec4 .list dl dd {
  width: 76%;
}

#sec4 .list dl dd a {
  color: var(--cl-orange);
}

#sec4 .list dl dd a i {
  display: inline-block;
  width: 13px;
  position: relative;
  top: 2px;
}

#sec4 .list dl dd a i img {
  display: block;
  line-height: 1;
  filter: brightness(0) saturate(100%) invert(38%) sepia(10%) saturate(6686%) hue-rotate(347deg) brightness(95%) contrast(91%);
}

@media screen and (min-width: 768px) {
  #sec4 {
    padding-bottom: 0;
    position: relative;
  }

  #sec4 .block {
    position: relative;
    display: flex;
    justify-content: space-between;
  }

  #sec4 .photo {
    margin: 0;
    width: 50%;
    order: 2;
  }

  #sec4 .photo p {
    padding-top: 47px;
    position: sticky;
    right: 0;
    top: 0;
  }

  #sec4 .photo p img {
    width: 100%;
    height: auto;
  }

  #sec4 .text-box {
    width: 50%;
    padding: 0 20px 100px;
    box-sizing: border-box;
  }

  #sec4 .text-box .inner {
    max-width: 480px;
    margin: 0 auto;
  }

  #sec4 .text-box .bnr__web {
    margin: 0 auto;
    width: 265px;
  }

  #sec4 h2 {
    font-size: 78px;
    font-weight: 900;
    text-align: center;
    margin-bottom: 120px;
  }

  #sec4 h2 i {
    font-size: 88px;
  }

  #sec4 h2 span {
    position: relative;
    border-bottom: 7px solid #000;
    padding-bottom: 10px;
  }

  #sec4 h2 span::before {
    content: "";
    position: absolute;
    background: #000;
    width: 100%;
    height: 2px;
    left: 0;
    bottom: 3px;
  }

  #sec4 .logo {
    margin: 0 auto 18px;
    width: 134px;
  }

  #sec4 .ttl {
    text-align: center;
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 30px;
  }

  #sec4 .ttl span {
    font-size: 26px;
  }

  #sec4 .tel-box {
    background: url(../img/minooonoharaten/bg_tel.png) no-repeat bottom;
    width: 403px;
    height: 170px;
    background-size: 100% 100%;
    text-align: center;
    padding: 30px 40px;
    margin: 0 auto 55px;
    box-sizing: border-box;
  }

  #sec4 .tel-box .tel__c {
    margin-bottom: 18px;
    font-size: 38px;
    text-align: center;
  }

  #sec4 .tel-box .tel__c i {
    width: 20px;
    height: 23px;
    top: -3px;
  }

  #sec4 .tel-box .tel__c img {
    filter: none;
  }

  #sec4 .list {
    margin: 0;
  }

  #sec4 .list dl {
    display: flex;
    padding: 10px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    letter-spacing: 0;
    line-height: 28px;
  }

  #sec4 .list dl dt {
    width: 100px;
  }

  #sec4 .list dl dd {
    width: calc(100% - 100px);
  }

  #sec4 .list dl dd a {
    color: var(--cl-orange);
    transition: all 0.3s ease;
  }

  #sec4 .list dl dd a:hover {
    text-decoration: underline;
    opacity: 0.7;
  }

  #sec4 .list dl dd a i {
    display: inline-block;
    width: 13px;
    position: relative;
    top: 2px;
  }

  #sec4 .list dl dd a i img {
    display: block;
    line-height: 1;
    filter: brightness(0) saturate(100%) invert(38%) sepia(10%) saturate(6686%) hue-rotate(347deg) brightness(95%) contrast(91%);
  }

  footer {
    overflow: hidden;
  }
}

@media screen and (max-width: 1149px) and (min-width: 768px) {
  #sec3 .block {
    margin: 0 0 80px;
    width: 100%;
  }

  #sec3 #gg-map {
    margin: 0 0 25px;
    width: 100%;
  }

  #sec3 .btn-lk {
    margin: 0 0 60px;
    width: 100%;
  }

  #sec3 .block .item ul {
    margin: 0px 0 0 10px;
  }
}

@media screen and (max-width: 1379px) and (min-width: 768px) {
  #sec2 .set1 .photo {
    left: -50px;
    width: 660px;
    top: 80px;
  }

  #sec2 .set1 .photo1 {
    right: -90px;
  }

  #sec2 .set2 .deco {
    top: -150px;
  }

  #sec2 .set3 h2 {
    width: 249px;
    position: absolute;
    top: -188px;
    right: -55px;
  }

  #sec2 .set3 .map {
    margin: 0 auto 20px;
    position: relative;
    top: -50px;
    text-align: center;
  }
}